﻿body {
    font-family: UniversLTStd;
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
    line-height: 1.666666666666667; /*~ 30px;*/ /* 18 ~ 1.666666666666667*/ /*16px ~ 1.875*/ /*1.5*/ /*14px ~ 2,142857142857143*/ /*24px/30px  ~ 1.25*/ /* 36px/40px ~ 1,111111111111111*/
    color: #494948;
    padding-top: 0px;
    background-color: #B8AFAA;
    background-image: url(../images/bg_body.jpg);
    background-repeat: repeat-x;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    /*-webkit-font-smoothing: none;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-font-smoothing: antialiased;*/
}

.greyscale {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

    .greyscale:hover, .greyscale:focus, .greyscale:active {
        -webkit-filter: grayscale(0);
        filter: grayscale(0);
    }

html, body {
    height: 100%;
}

.wrap {
    min-height: 100%;
}

.fixHeaderNav {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 40000;
    margin-top: 0;
    transition: margin-top 0.3s ease-out;
}

@media (min-width: 890px) {
    .fixHeaderNav {
        position: fixed;
    }
}

.fixHeaderNav.headerOffCanvas {
    margin-top: -80px;
}

header {
    height: 80px;
    background: rgba(255,255,255,1); /*#f9f9f6;*/
    z-index: 1100000;
    position: relative;
    /*overflow:hidden;*/
    border-bottom: 1px solid rgba(73,73,72,0.15);
}

.loesungen header, .index header {
    background: rgba(255,255,255,0.85);
    transition: background 0.3s ease-out;
    /*border:0px;*/
}

    .index header:hover, .index header:focus, .index header:active,
    .loesungen header:hover, .loesungen header:focus, .loesungen header:active {
        background: rgba(255,255,255,1);
        box-shadow: 0 0px 15px rgba(72,72,73,0.03);
    }

.index .headerOffCanvas header {
    background: rgba(255,255,255,1);
}

.logo {
    margin-top: 11px;
    float: right;
    margin-right: -14px;
}

@media (min-width: 769px) {
    .logo {
        margin-right: -9px;
    }
}

.keyvisual .container-fluid, .googleMap .container-fluid {
    max-width: 100%;
    padding: 0;
    overflow: hidden;
}

.row > [class*="col-"].gMap {
    top: auto;
    float: left;
    padding-bottom: 0;
    right: auto;
    position: relative;
    padding: 15px;
    width: 100%;
    height: 65vh;
}

    .row > [class*="col-"].gMap iframe {
        border: 1px solid rgba(73,73,72,0.15);
        width: 100%;
        height: 65vh;
        border-radius: 6px;
        z-index: 4;
        padding: 0px;
        margin: 0;
        overflow: hidden;
    }

@media (min-width: 769px) {
    .row > [class*="col-"].gMap {
        border: 0;
        border-left: 1px solid rgba(73,73,72,0.15);
        top: 0;
        float: right;
        padding-bottom: 0;
        right: 0;
        position: fixed;
        padding: 0;
        margin: 0;
        width: 33%;
        height: 100vh;
        overflow: hidden;
        border-radius: 0;
    }

        .row > [class*="col-"].gMap iframe {
            border: 0;
            width: 100%;
            height: 100%;
            border-radius: 0px;
            padding: 0px;
            margin: 0;
            overflow: hidden;
        }
}

.keyvisual .fullsizePic {
    background-repeat: no-repeat;
    min-height: 360px; /*400px if News;*/
    max-height: 1000px;
    background-size: cover;
    background-position: center top;
    height: calc(100vh - 174px);
    top: 0px;
    overflow: hidden;
}

@media (min-width: 769px) {
    .keyvisual .fullsizePic {
        height: calc(100vh - 142px);
    }
}

.index .keyvisual .fullsizePic {
    background: url(../images/keys/sg-keyvisual.jpg) fixed center 0px;
}

@media (min-width: 769px) {
    .index .keyvisual .fullsizePic {
        background-size: cover;
        background-attachment: fixed;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-animation: growle 1.4s ease-out forwards;
        -moz-animation: growle 1.4s ease-out forwards;
        -o-animation: growle 1.4s ease-out forwards;
        -ms-animation: growle 1.4s ease-out forwards;
        animation: growle 1.4s ease-out forwards;
        transform: scale(1);
    }
}

@-webkit-keyframes growle {
    0% {
        transform: scale(1.02);
    }

    100% {
        transform: scale(1);
    }
}

@keyframes growle {
    0% {
        transform: scale(1.02);
    }

    100% {
        transform: scale(1);
    }
}

.company-profile .keyvisual .fullsizePic {
    background-color: #e4e4e4;
    background-image: url(../images/keys/lisa.jpg);
    background-size: auto 100%;
}

#news {
    margin: auto;
    width: 100%;
    padding-top: 80px;
    max-width: 1280px;
    padding: 80px 30px 0 30px;
}

.news {
    padding: 10px 20px 10px 20px;
    margin-top: 30px;
    width: 100%;
    position: relative;
    background-color: rgba(72, 72, 73, 0.85);
    box-shadow: inset 0px -1px 1px 0px rgba(0,0,0,0.25);
    border-radius: 6px;
    transition: background-color .3s, color .3s;
}

    .news.aktuell {
        max-height: 280px;
        overflow: auto;
    }

    .news:hover, .news:focus, .news:active {
        background-color: rgba(72, 72, 73,0.98);
        box-shadow: none;
        box-shadow: 0px 0px 20px 15px rgba(255,255,255,0.25);
    }


    .news h2, .news h3 {
        font-size: 16px;
        line-height: 24px;
        margin-top: 2px;
        color: #ddd;
        font-family: UniversLTStd-Black;
        font-weight: normal;
        font-style: normal;
        text-shadow: 1px 1px #000;
        letter-spacing: 0;
    }

    .news:hover h2, .news:focus h2, .news:active h2,
    .news:hover h3, .news:focus h3, .news:active h3 {
        text-shadow: 1px 1px #494949;
    }

    .news p {
        font-size: 16px;
        line-height: 24px;
        color: #ccc;
    }

    .news em {
        color: #eee;
        font-family: UniversLTStd;
        font-weight: normal;
        font-style: normal;
    }

    .news:hover em, .news:focus em, .news:active em {
        color: #f7f7f7;
    }

/* Chrome, Safari, Opera */
@-webkit-keyframes fadecrumbs {
    0% {
        opacity: 0;
    }

    65% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/* Standard syntax */
@keyframes fadecrumbs {
    0% {
        opacity: 0;
    }

    65% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}


main {
    border-top: 1px solid rgba(105,105,105,0.15);
    box-shadow: 0 0px 15px rgba(255,255,255,0.35);
    padding-top: 80px;
    transition: padding-top 0.4s ease-in;
    padding-bottom: 62px;
}

    main > *:first-child {
        padding-top: 40px;
    }

    main > *:last-child {
        margin-bottom: 40px;
    }

.index main {
    padding-top: 0px;
    box-shadow: 1px 1px 10px rgba(72,72,72,0.05);
}

.keyvisual + main {
    padding-top: 0px;
}

.container-fluid {
    width: 100%;
    max-width: 1280px;
    padding: 0 30px;
}

@media (min-width: 767px) {
    .container-fluid {
        padding: 0 40px;
    }

    #news {
        padding-left: 40px;
        padding-right: 40px;
    }
}

.container-fluid.lightyBox {
    background: #fff;
    padding-top: 30px;
    padding-bottom: 10px;
    border-radius: 0px;
}

@media (min-width: 1280px) {
    .container-fluid.lightyBox {
        border-radius: 6px;
        box-shadow: 1px 1px 10px rgba(72,72,72,0.05)
    }
}

.row {
    margin-top: 0px;
    margin-bottom: 0px;
}

[class*="col-"] {
    padding: 0 15px 25px 15px;
}

    [class*="col-"] .row [class*="col-"] {
        padding-bottom: 0;
    }

.kontaktformular [class*="col-"] .row [class*="col-"],
.team [class*="col-"] .row [class*="col-"],
.netzwerk [class*="col-"] .row [class*="col-"],
.loesungen [class*="col-"] .row [class*="col-"] {
    padding-bottom: 25px;
}

    [class*="col-"].head,
    .team [class*="col-"] .row [class*="col-"].head,
    .netzwerk [class*="col-"] .row [class*="col-"].head,
    .loesungen [class*="col-"] .row [class*="col-"].head {
        padding-bottom: 0px;
    }


/* ------ Manipulation von floating, clearfix etc. */

.clearfix {
    margin-bottom: 25px;
}

.no-float {
    float: none !important;
}


/* Shoutbox */

.shoutBox {
    margin-top: 0px;
    background-color: rgba(207,207,208,0.75);
    border-radius: 6px;
    padding: 15px 20px 15px 20px;
    box-shadow: inset 0px -1px 1px 0px rgba(0,0,0,0.15);
    transition: background-color .4s;
}

    .shoutBox.link {
        cursor: pointer;
    }

    .shoutBox.white {
        background: #fff;
        box-shadow: 1px 1px 15px rgba(72,72,72,0.05);
        transition: box-shadow .3s;
    }

    .shoutBox.badgy {
        border-top-right-radius: 7px;
    }

    .shoutBox.white:hover, .shoutBox.white:focus, .shoutBox.white:active {
        background: #fff;
        box-shadow: 1px 1px 15px rgba(72,72,72,0.15);
    }

    .shoutBox:hover, .shoutBox:focus, .shoutBox:active {
        background-color: rgba(207,207,208,0.5);
        box-shadow: none;
    }

    .shoutBox > h2, .shoutBox > h3 {
        /*color:#111;*/
        transition: color .4s, text-shadow .4s;
        text-shadow: 0px 0px 8px rgba(255,255,255,0.65);
        text-shadow: 2px 3px 3px rgba(255,255,255,0.65);
        text-shadow: 1px 1px 0px rgba(255,255,255,0.65);
    }

    .shoutBox:hover > h2, .shoutBox:hover > h3,
    .shoutBox:focus > h2, .shoutBox:focus > h3,
    .shoutBox:active > h2, .shoutBox:active > h3 {
        text-shadow: none;
        color: #000;
    }

    .shoutBox dt, .shoutBox dt {
        text-shadow: 0px 0px 8px rgba(255,255,255,0.65);
        text-shadow: 2px 3px 3px rgba(255,255,255,0.65);
        text-shadow: 1px 1px 0px rgba(255,255,255,0.65);
        color: rgb(73,73,72);
    }

    .shoutBox:hover dt, .shoutBox:focus dt, .shoutBox:active dt {
        text-shadow: none;
        color: #000;
    }

    .shoutBox > h3 a {
        color: #494948;
        transition: color .4s, text-shadow .4s;
        text-shadow: 0px 0px 8px rgba(255,255,255,0.65);
        text-shadow: 2px 3px 3px rgba(255,255,255,0.65);
        text-shadow: 1px 1px 0px rgba(255,255,255,0.65);
    }

    .shoutBox:hover > h3 a, .shoutBox:focus > h3 a, .shoutBox:active > h3 a {
        color: #ee7100;
        text-shadow: none;
    }

    .shoutBox > h3 a .glyphicon {
        text-shadow: none;
        -moz-text-shadow: none;
    }

    .shoutBox:hover > h3 a .glyphicon, .shoutBox:focus > h3 a .glyphicon, .shoutBox:active > h3 a .glyphicon {
        color: #ee7100;
        transition: color .3s, background .3s;
        text-decoration: none;
        text-shadow: none;
        -moz-text-shadow: none;
    }

    .shoutBox:hover > h3 a:hover .glyphicon, .shoutBox:hover > h3 a :focus .glyphicon, .shoutBox:hover > h3 a :active .glyphicon,
    .shoutBox:focus > h3 a:hover .glyphicon, .shoutBox:focus > h3 a :focus .glyphicon, .shoutBox:focus > h3 a :active .glyphicon,
    .shoutBox:active > h3 a:hover .glyphicon, .shoutBox:active > h3 a :focus .glyphicon, .shoutBox:active > h3 a :active .glyphicon {
        color: #ee7100;
        transition: color .3s, background .3s;
        text-decoration: none;
        text-shadow: none;
        -moz-text-shadow: none;
    }

    .shoutBox p {
        line-height: 24px;
    }

@media (min-width: 992px) {
    .shoutBox {
        margin-top: 34px;
    }
}

/* columns of same height styles */

.row-eq-height {
    display: block;
}

.row > [class*='col-'] {
    display: block;
}

/*
@media (min-width: 769px) {
    .row-eq-height {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display:         flex;
        }
        
    .row > [class*='col-'] {
        display: flex;
        flex-direction: column;
        }
    }
*/

/* Ende columns of same height styles */




footer {
    min-width: 100%;
    z-index: 1;
    background-color: #d1d1d1;
    position: relative;
    margin-top: -62px;
    min-height: 62px;
    clear: both;
}

    footer [class*="col-"] {
        padding-bottom: 0;
    }

    footer .nav-pills {
        padding: 10px 0 8px 0 !important;
    }

        footer .nav-pills li {
            font-family: UniversLTStd-Light;
            font-weight: normal;
            font-style: normal;
            font-size: 14px;
        }

@media (max-width: 480px) {
    .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6 {
        width: 100%;
    }
}

.teamMember {
    border-radius: 6px;
    margin-bottom: 30px;
    padding: 15px 15px 0 15px;
    transition: background-color .4s;
    overflow: hidden;
}

    .teamMember h2 {
        font-family: UniversLTStd-Bold;
        font-weight: normal;
        font-style: normal;
        margin-top: -3px;
        /*color:#000;*/
    }

        .teamMember h2 small {
            font-size: 14px;
            color: rgba(72,72,73,0.65);
            font-family: UniversLTStd-LightObl;
            font-weight: normal;
            font-style: normal;
            display: inline-block;
            line-height: 20px;
        }

    .teamMember strong {
        font-family: UniversLTStd;
        font-weight: normal;
        font-style: normal;
        color: #000;
    }

    .teamMember:hover, .teamMember:focus, .teamMember:active {
        background: rgba(207,207,208,0.5);
        box-shadow: inset 0px -1px 1px 0px rgba(0,0,0,0.15);
        box-shadow: 1px 1px 15px rgba(255,255,255,0.05);
        box-shadow: 0 -1px 1px 0 rgba(0, 0, 0, 0.1) inset;
    }

    .teamMember dt {
        color: rgb(73,73,72);
    }

    .teamMember dd {
        text-overflow: ellipsis;
        width: 100%;
        overflow: hidden;
    }

    .teamMember:hover h2, .teamMember:hover dt,
    .teamMember:focus h2, .teamMember:focus dt,
    .teamMember:active h2, .teamMember:active dt {
        text-shadow: 0px 0px 8px rgba(255,255,255,0.65);
        -moz-text-shadow: 0px 0px 8px rgba(255,255,255,0.65);
        text-shadow: 2px 3px 3px rgba(255,255,255,0.65);
        -moz-text-shadow: 2px 3px 3px rgba(255,255,255,0.65);
        text-shadow: 1px 1px 0px rgba(255,255,255,0.65);
        -moz-text-shadow: 1px 1px 0px rgba(255,255,255,0.65);
        color: #000;
    }

.memberPic {
    border-radius: 4px;
    width: 100%;
    margin-bottom: 15px;
}

.teamMember:hover .memberPic, .teamMember:focus .memberPic, .teamMember:active .memberPic {
    background-color: #fff;
}

/* Einblenden mittels waypoints*/

#aufgaben {
    opacity: 0;
    transition: opacity 2s;
}

    #aufgaben.einblenden {
        opacity: 1;
    }

    #aufgaben .shoutBox, #aufgaben .shoutBox, #aufgaben .shoutBox, #aufgaben .shoutBox {
        background: url(../images/s2e-icon_white5.png) no-repeat 16px 16px;
        background-color: rgba(207,207,208,0.75);
        transition: background-color .4s;
    }

        #aufgaben .shoutBox h3 a {
            padding-left: 40px;
            color: rgb(73,73,72);
        }

            #aufgaben .shoutBox h3 a:hover, #aufgaben .shoutBox:hover h3 a,
            #aufgaben .shoutBox h3 a:focus, #aufgaben .shoutBox:focus h3 a,
            #aufgaben .shoutBox h3 a:active, #aufgaben .shoutBox:active h3 a {
                color: #000;
            }

        #aufgaben .shoutBox:hover, #aufgaben .shoutBox:focus, #aufgaben .shoutBox:active {
            background: url(../images/s2e-icon_white5.png) no-repeat 16px 16px;
            background-color: rgba(207,207,208,0.5);
        }

            #aufgaben .shoutBox:hover p a, #aufgaben .shoutBox:focus p a, #aufgaben .shoutBox:active p a {
                color: #ee7100;
            }

    #aufgaben #aufgabe1 {
        opacity: 0;
        transition: opacity 2s;
        transition-delay: 0.2s;
    }

    #aufgaben #aufgabe2 {
        opacity: 0;
        transition: opacity 2s;
        transition-delay: 0.4s;
    }

        #aufgaben #aufgabe1.shout .shoutBox, #aufgaben #aufgabe2.shout .shoutBox, #aufgaben #aufgabe3.shout .shoutBox, #aufgaben #aufgabe4.shout .shoutBox {
            background: url(../images/s2e-icon_white2.png) no-repeat 16px 16px;
            background-color: rgba(72, 72, 73, 0.85);
        }

            #aufgaben #aufgabe1.shout .shoutBox:hover, #aufgaben #aufgabe2.shout .shoutBox:hover, #aufgaben #aufgabe3.shout .shoutBox:hover, #aufgaben #aufgabe4.shout .shoutBox:hover,
            #aufgaben #aufgabe1.shout .shoutBox:focus, #aufgaben #aufgabe2.shout .shoutBox:focus, #aufgaben #aufgabe3.shout .shoutBox:focus, #aufgaben #aufgabe4.shout .shoutBox:focus,
            #aufgaben #aufgabe1.shout .shoutBox:active, #aufgaben #aufgabe2.shout .shoutBox:active, #aufgaben #aufgabe3.shout .shoutBox:active, #aufgaben #aufgabe4.shout .shoutBox:active {
                background: url(../images/s2e-icon_white2.png) no-repeat 16px 16px;
                background-color: rgba(72, 72, 73, 0.98);
            }

            #aufgaben #aufgabe1.shout .shoutBox > h3 a, #aufgaben #aufgabe2.shout .shoutBox > h3 a, #aufgaben #aufgabe3.shout .shoutBox > h3 a, #aufgaben #aufgabe4.shout .shoutBox > h3 a {
                color: #fff;
                padding-left: 40px;
                text-shadow: 1px 1px #000;
                transition: color .4s, text-shadow .4s;
            }

            #aufgaben #aufgabe1.shout .shoutBox p, #aufgaben #aufgabe2.shout .shoutBox p, #aufgaben #aufgabe3.shout .shoutBox p, #aufgaben #aufgabe4.shout .shoutBox p {
                font-size: 14px;
                line-height: 24px;
                color: #ccc;
            }

            #aufgaben #aufgabe1.shout .shoutBox:hover p a, #aufgaben #aufgabe2.shout .shoutBox:hover p a, #aufgaben #aufgabe3.shout .shoutBox:hover p a, #aufgaben #aufgabe4.shout .shoutBox:hover p a,
            #aufgaben #aufgabe1.shout .shoutBox:focus p a, #aufgaben #aufgabe2.shout .shoutBox:focus p a, #aufgaben #aufgabe3.shout .shoutBox:focus p a, #aufgaben #aufgabe4.shout .shoutBox:focus p a,
            #aufgaben #aufgabe1.shout .shoutBox:active p a, #aufgaben #aufgabe2.shout .shoutBox:active p a, #aufgaben #aufgabe3.shout .shoutBox:active p a, #aufgaben #aufgabe4.shout .shoutBox:active p a {
                color: #ee7100;
            }

            #aufgaben #aufgabe1.shout .shoutBox > h3 a:hover, #aufgaben #aufgabe2.shout .shoutBox > h3 a:hover, #aufgaben #aufgabe3.shout .shoutBox > h3 a:hover, #aufgaben #aufgabe4.shout .shoutBox > h3 a:hover,
            #aufgaben #aufgabe1.shout .shoutBox > h3 a:focus, #aufgaben #aufgabe2.shout .shoutBox > h3 a:focus, #aufgaben #aufgabe3.shout .shoutBox > h3 a:focus, #aufgaben #aufgabe4.shout .shoutBox > h3 a:focus,
            #aufgaben #aufgabe1.shout .shoutBox > h3 a:active, #aufgaben #aufgabe2.shout .shoutBox > h3 a:active, #aufgaben #aufgabe3.shout .shoutBox > h3 a:active, #aufgaben #aufgabe4.shout .shoutBox > h3 a:active {
                color: #ddd; /*#ee7100*/
                text-shadow: none;
            }

            #aufgaben #aufgabe1.shout .shoutBox:hover > h3 a, #aufgaben #aufgabe1.shout .shoutBox:hover > h3 a:hover,
            #aufgaben #aufgabe2.shout .shoutBox:hover > h3 a, #aufgaben #aufgabe2.shout .shoutBox:hover > h3 a:hover,
            #aufgaben #aufgabe3.shout .shoutBox:hover > h3 a, #aufgaben #aufgabe3.shout .shoutBox:hover > h3 a:hover,
            #aufgaben #aufgabe4.shout .shoutBox:hover > h3 a, #aufgaben #aufgabe4.shout .shoutBox:hover > h3 a:hover,
            #aufgaben #aufgabe1.shout .shoutBox:focus > h3 a, #aufgaben #aufgabe1.shout .shoutBox:focus > h3 a:focus,
            #aufgaben #aufgabe2.shout .shoutBox:focus > h3 a, #aufgaben #aufgabe2.shout .shoutBox:focus > h3 a:focus,
            #aufgaben #aufgabe3.shout .shoutBox:focus > h3 a, #aufgaben #aufgabe3.shout .shoutBox:focus > h3 a:focus,
            #aufgaben #aufgabe4.shout .shoutBox:focus > h3 a, #aufgaben #aufgabe4.shout .shoutBox:focus > h3 a:focus,
            #aufgaben #aufgabe1.shout .shoutBox:active > h3 a, #aufgaben #aufgabe1.shout .shoutBox:active > h3 a:active,
            #aufgaben #aufgabe2.shout .shoutBox:active > h3 a, #aufgaben #aufgabe2.shout .shoutBox:active > h3 a:active,
            #aufgaben #aufgabe3.shout .shoutBox:active > h3 a, #aufgaben #aufgabe3.shout .shoutBox:active > h3 a:active,
            #aufgaben #aufgabe4.shout .shoutBox:active > h3 a, #aufgaben #aufgabe4.shout .shoutBox:active > h3 a:active {
                color: #ddd;
                text-shadow: none;
            }


    #aufgaben #aufgabe3 {
        opacity: 0;
        transition: opacity 2s;
        transition-delay: 0.6s;
    }

    #aufgaben #aufgabe3-4 {
        opacity: 0;
        transition: opacity 2s;
        transition-delay: 0.8s;
    }

    #aufgaben #aufgabe4 {
        opacity: 0;
        transition: opacity 2s;
        transition-delay: 1s;
    }

    #aufgaben #aufgabe5 {
        opacity: 0;
        transition: opacity 2s;
        transition-delay: 1.2s;
    }

    #aufgaben #aufgabe6 {
        opacity: 0;
        transition: opacity 2s;
        transition-delay: 1.4s;
    }

    #aufgaben.einblenden #aufgabe1,
    #aufgaben.einblenden #aufgabe2,
    #aufgaben.einblenden #aufgabe3,
    #aufgaben.einblenden #aufgabe3-4,
    #aufgaben.einblenden #aufgabe4,
    #aufgaben.einblenden #aufgabe5,
    #aufgaben.einblenden #aufgabe6 {
        opacity: 1;
    }

.partner-logo {
    filter: gray;
    filter: grayscale(75%);
    -webkit-filter: grayscale(75%);
    transition: filter .4s;
}

.partner:hover .partner-logo, .partner:focus .partner-logo, .partner:active .partner-logo {
    filter: none;
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
}



.tooltip > .tooltip-inner {
    background-color: #494949;
}

.tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 5px 5px 0;
    border-top-color: #494949;
}



/** Navigation **/

.lala.nav {
    display: none;
    position: relative;
    background: #fff;
    width: 100%;
    list-style: none;
    padding: 0;
    z-index: 20000;
    box-shadow: 1px 1px 15px rgba(72,72,72,0.25);
}

    .lala.nav > li {
        list-style: none;
        padding: 0;
        margin: 0;
    }

        .lala.nav > li ul {
            padding-left: 0;
        }

            .lala.nav > li ul li {
                list-style: none;
                margin: 0;
            }

                .lala.nav > li ul li a {
                    padding-left: 40px;
                    display: block;
                    height: 40px;
                    line-height: 40px;
                    word-break: nowrap;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    color: rgb(73,73,72);
                    /*border-bottom:1px solid rgba(73,73,72,0.15);*/
                    font-family: UniversLTStd;
                    font-weight: normal;
                    font-style: normal;
                    background: #f7f7f7;
                    transition: all 0.4s;
                }


                .lala.nav > li ul li > a:hover, .lala.nav > li ul li > a:focus, .lala.nav > li ul li > a:active {
                    color: #fff;
                    background: rgba(73,73,72,0.75);
                }

        .lala.nav > li a {
            border-bottom: 1px solid rgba(73,73,72,0.1);
        }

        .lala.nav > li:last-child a, .lala.nav > li ul li:last-child a {
            border-bottom: 1px solid rgba(73,73,72,0.25);
        }

        .lala.nav > li:first-child > a, .lala.nav > li > a {
            padding: 24px 40px 26px 40px;
            display: block;
        }

        .lala.nav > li.active > a, .lala.nav > li ul li.active a {
            background-color: #61ae2c;
            color: #fff;
        }

        .lala.nav > li > a:hover, .lala.nav > li > a:focus, .lala.nav > li > a:active {
            background-color: #ee7100;
            color: #fff;
        }

        .lala.nav > li.active > a:hover, .lala.nav > li.active > a:focus, .lala.nav > li.active > a:active {
            background-color: #61ae2c;
            color: #fff;
        }

@media (min-width: 890px) {
    .lala.nav {
        visibility: hidden;
        height: 0px;
        overflow: hidden;
    }
}

@media (max-width: 480px) {
    .menu-icon-link .grey-link {
        display: none;
    }
}

.menu-icon-link {
    position: absolute;
    left: 0px;
    top: 28px;
    z-index: 200000000;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.nav {
    display: none;
}

    .nav.mainnav {
        height: 57px;
        margin-top: 23px;
    }

footer .nav {
    display: block;
}

.nav li {
    padding-left: 0;
}

.nav > li > a {
    font-size: 18px;
    color: rgb(73,73,72);
    font-family: UniversLTStd;
    font-weight: normal;
    font-style: normal;
    padding-top: 0;
    padding-bottom: 0;
    min-height: 40px;
}

.nav.mainnav > li > a {
    line-height: 40px;
}

.nav > li:first-child > a {
    padding-left: 0px;
}

.nav > li > a:hover,
.nav > li > a:focus, .nav > li > a:active {
    background-color: transparent;
    color: #ee7100;
}


/* ------------- .nav-pills ------------- */

.nav-pills > li > a {
    border-radius: 0;
}

.nav-pills.bottom {
    padding: 11px 0;
}

    .nav-pills.bottom li {
        float: left;
    }

        .nav-pills.bottom li a, .nav-pills.bottom li span {
            padding-top: 8px;
            padding-bottom: 8px;
            padding-left: 15px;
            font-size: 14px;
            font-family: UniversLTStd;
            font-weight: normal;
            font-style: normal;
            display: inline-block;
        }

        .nav-pills.bottom li:first-child {
            float: left;
        }

            .nav-pills.bottom li:first-child span {
                padding-left: 0;
                padding-right: 15px;
            }

.nav.bottom > li:last-child > a {
    padding-right: 0;
}

.nav-pills > li + li {
    margin-left: 0;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus, .nav-pills > li.active > a:active {
    color: #61ae2c;
    background-color: transparent;
    border: 0;
    /*border-bottom:1px solid #61ae2c;*/
}

.ham-icon {
    display: block;
    margin-top: 26px;
    cursor: pointer;
}


/* ------------- .nav-stacked ------------- */

.nav.nav-stacked {
    display: block;
}

.nav-stacked {
    margin-top: 0;
}

    .nav-stacked > li > a {
        padding-left: 0px;
        font-size: 16px;
        padding-right: 0;
        padding-top: 5px;
        padding-bottom: 6px;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        text-align: left;
    }

    .nav-stacked > li {
        width: auto;
        padding-right: 30px;
        float: left;
    }

        .nav-stacked > li + li {
            margin-top: 0;
        }

        .nav-stacked > li.active > a,
        .nav-stacked > li.active > a:hover,
        .nav-stacked > li.active > a:focus, .nav-stacked > li.active > a:active {
            padding-left: 0px;
            padding-right: 0;
            padding-top: 5px;
            padding-bottom: 6px;
            border-bottom: 0;
        }


/* ------------- all from 768px up ------------- */

@media (min-width: 769px) {

    .nav-stacked > li {
        width: 100%;
        float: none;
        padding-right: 0;
    }

        .nav-stacked > li > a {
            padding-right: 0;
        }
}

@media (min-width: 890px) {
    .nav {
        display: block;
    }

    .ham-icon {
        display: none;
    }
}

/* ------------- .breadcrumb ------------- */

.breadcrumb li { /*display:none*/
    ;
    float: left;
    display: inline-block;
}

    .breadcrumb li.iconButton {
        width: 40px;
        display: block;
        text-align: center;
    }

    .breadcrumb li.right {
        display: inline-block;
    }

        .breadcrumb li.right.wrapper {
            border-right: 0;
        }

            .breadcrumb li.right.wrapper button {
                margin-right: 0px;
            }

@media (min-width: 769px) {
    .breadcrumb li {
        /*display:inline-block;*/
    }

        .breadcrumb li.right.wrapper button {
            margin-right: 0px;
        }
}

.bg-alpha-white {
    position: relative;
    z-index: 10;
    display: block;
    border-bottom: 1px solid rgba(73,73,72,0.15);
    background: rgba(255,255,255,1);
    transition: background 0.3s ease-out;
}

.index .bg-alpha-white {
    /*margin-top:-40px;*/
    background: rgba(255,255,255,0.85);
    border: 0;
    border-bottom: 1px solid #e4e4e4;
    box-shadow: none;
    display: none;
}

.index .headerOffCanvas .bg-alpha-white {
    display: block;
}

.bg-alpha-white:hover, .bg-alpha-white:focus, .bg-alpha-white:active {
    background: rgba(255,255,255,1);
}

.breadcrumb {
    border-radius: 0;
    padding: 0;
    margin: 0;
    background: transparent;
    height: 39px;
}

    .breadcrumb li {
        height: 39px;
        padding: 0px;
        font-size: 14px;
        line-height: 39px;
    }

        .breadcrumb li.right {
            float: right;
        }

            .breadcrumb li.right button {
                padding: 0 15px;
                border: 0;
                color: #0090d6;
                line-height: 40px;
                background: transparent;
                font-size: 14px;
                text-transform: uppercase;
                letter-spacing: 1px;
                font-family: UniversLTStd-Light;
                font-weight: normal;
                font-style: normal;
                height: 39px;
            }

                .breadcrumb li.right button:hover, .breadcrumb li.right button:focus, .breadcrumb li.right button:active {
                    background: rgba(236,236,237,0.25);
                    color: #ee7100;
                    transition: all .3s, color .3s;
                }

                .breadcrumb li.right button.glyph:hover, .breadcrumb li.right button.glyph:focus, .breadcrumb li.right button.glyph:active {
                    background: transparent;
                }

                .breadcrumb li.right button:hover span.glyphicon, .breadcrumb li.right button:focus span.glyphicon, .breadcrumb li.right button:active span.glyphicon {
                    color: #ee7100;
                }

    .breadcrumb > li + li:before {
        padding: 0 8px 0 8px;
        color: #d1d1d1;
        content: "\203a";
        font-size: 14px;
    }

    .breadcrumb > li + li.right:before, .breadcrumb > li.iconButton + li:before {
        content: none;
    }

    .breadcrumb li a {
        height: 39px;
        padding: 0;
        font-family: UniversLTStd-Light;
        font-weight: normal;
        font-style: normal;
        letter-spacing: 1px;
        line-height: 39px;
        background-color: transparent;
        color: #484848;
        display: inline-block;
        font-size: 14px;
    }

        .breadcrumb li a:hover, .breadcrumb li a:focus, .breadcrumb li a:active {
            text-decoration: none;
            color: #ee7100;
        }

    .breadcrumb > .active a {
        color: #61ae2c;
        font-family: UniversLTStd;
        font-weight: normal;
        font-style: normal;
        letter-spacing: 0;
    }

.index .breadcrumb li.home a {
    padding: 0 10px;
    background-color: #61ae2c;
    color: #fff;
    font-family: UniversLTStd;
    font-weight: normal;
    font-style: normal;
}

/* tabs */

.tab-container {
    text-align: left;
    background-color: #fff;
}

.nav-tabs {
    padding: 0;
    margin: 0;
    display: block;
    margin-bottom: -1px;
    height: 40px;
    border-bottom: 1px solid #e4e4e4;
}

    .nav-tabs > li {
        float: left;
        margin: 0;
        padding: 0;
        background-color: #fff;
    }

        .nav-tabs > li.float_right {
            float: right;
        }

        .nav-tabs > li > a {
            line-height: 40px;
            height: 41px;
            border: 0;
            border-radius: 0px;
            border-right: 1px solid rgba(73,73,72,0.15);
            padding: 0 15px;
            margin: 0;
            display: block;
            font-size: 14px;
            font-family: UniversLTStd;
            font-weight: normal;
            font-style: normal;
            border-bottom: 1px solid #e4e4e4;
            background: #fff;
            border-top: 1px solid #e4e4e4;
            margin-top: -1px;
        }

        .nav-tabs > li.float_right > a {
            border-left: 1px solid rgba(73,73,72,0.15);
            border-right: 0;
        }

.nav.nav-tabs > li:first-child > a {
    padding-left: 15px;
}

.nav-tabs > li > a:hover {
    border-right: 1px solid rgba(105,105,105,0.1);
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:active,
.nav.nav-tabs > li.active:last-child > a {
    color: #61ae2c;
    cursor: default;
    background-color: rgb(250,250,250);
    border: 0;
    border-top: 1px solid transparent;
    border-right: 1px solid rgba(105,105,105,0.1);
}

.nav-tabs > li.inactive > a,
.nav-tabs > li.inactive > a:hover,
.nav-tabs > li.inactive > a:focus, .nav-tabs > li.inactive > a:active {
    color: #ccc;
    cursor: no-drop;
    border: 0;
    border-right: 1px solid rgba(105,105,105,0.1);
    border-bottom: 1px solid #e4e4e4;
    border-top: 1px solid #e4e4e4;
}

#hampf_small {
    opacity: 1;
    transition: opacity 0.8s ease-out;
    transition-delay: 0.3s;
    display: block;
    position: fixed;
    left: 50%;
    margin-left: -41.5px;
    top: 0px;
    z-index: 20000000000;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    box-shadow: inset 0 -1px 0px 0px rgba(73,73,72, 0.15), -1px 1px 0px rgba(247,247,247,0.65), 1px -1px 0px rgba(247,247,247,0.65), 1px 1px 0px rgba(247,247,247,0.65), -1px 0px 0px rgba(247,247,247,0.65),-2px 2px 5px #f7f7f7, 2px -2px 5px #f7f7f7, 2px 2px 5px #f7f7f7, -2px 0px 5px #f7f7f7;
    -moz-box-shadow: -2px 2px 0px #f7f7f7, 2px -2px 0px #f7f7f7, 2px 2px 0px #f7f7f7, -2px 0px 0px #f7f7f7;
    /*box-shadow: inset 0 -2px 0px 0px rgba(73,73,72, 0.15);*/
}

    #hampf_small img {
        margin-top: -5px;
        margin-left: 2px;
    }

    #hampf_small.hampf_inactive {
        opacity: 0;
        pointer-events: none;
        transition-delay: 0.3s;
        transition-timing-function: ease-out;
    }



/* Typo */

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: UniversLTStd-Bold;
    font-weight: normal;
    font-style: normal;
    color: #666;
    margin-top: 0;
    margin-bottom: 10px;
}

h1 {
    font-size: 24px; /*26*/
    line-height: 1.3333333;
    margin-bottom: 20px;
    color: #61ae2c;
    /*color:rgb(72,72,73);*/
    font-family: Eurostile-Bla, Arial;
    font-weight: normal;
    font-style: normal;
    letter-spacing: 0.6px;
}

h2,
h3,
h4,
h5,
h6 {
    font-size: 16px;
    color: #474747;
    line-height: 1.5;
    margin-top: 2px;
    font-family: UniversLTStd-Bold;
    font-weight: normal;
    font-style: normal;
}

h2 {
    font-size: 18px;
    font-weight: bold;
    color: #474747;
}

    h1 small,
    .h1 small,
    h2 small,
    .h2 small,
    h1 .small,
    .h1 .small,
    h2 .small,
    .h2 .small {
        font-size: 18px;
        color: #000;
        font-family: UniversLTStd-Bold;
        font-weight: normal;
        font-style: normal;
        letter-spacing: 0;
        display: inline-block;
        line-height: 26px;
        padding-top: 4px;
    }

h3 small,
.h3 small,
h3 .small,
.h3 .small,
h4 small,
.h4 small,
h5 small,
.h5 small,
h6 small,
.h6 small,
h4 .small,
.h4 .small,
h5 .small,
.h5 .small,
h6 .small,
.h6 .small {
    font-size: 16px;
    color: #000;
}

h4 {
    font-weight: bold;
}

p {
    font-size: 16px;
    margin-top: 5px;
}

    p.small {
        font-size: 16px;
        margin-top: 0px;
    }

    p.smaller {
        font-size: 16px;
        margin-top: 0px;
        font-family: UniversLTStd-Light;
        font-weight: normal;
        font-style: normal;
    }

    strong, p.strong {
        font-family: UniversLTStd-Bold;
        font-weight: normal;
        font-style: normal;
    }

    p.padding-right {
        padding-right: 0px;
    }

    p.light {
        font-family: UniversLTStd-Light;
        font-weight: normal;
        font-style: normal;
    }

@media (min-width: 769px) {
    p.smaller {
        font-size: 14px;
    }

    p.padding-right {
        padding-right: 15px;
    }
}



p.icon-box {
    letter-spacing: 1px;
    font-size: 14px;
    padding: 15px;
    margin: 0;
    text-transform: uppercase;
    border-radius: 5px;
    background-color: transparent;
}

    p.icon-box:hover, p.icon-box:focus, p.icon-box:active {
        background-color: #fff;
        transition: background-color .3s;
    }

a, span span.glyphicon {
    color: #0090d6;
    text-decoration: none;
    cursor: pointer;
}

h3 a {
    color: #000;
    text-decoration: none;
    display: block;
}

a:hover, a:focus, a:active, a.light:hover, a.light:focus, a.light:active {
    color: #ee7100;
    transition: color .3s, background .3s;
    text-decoration: none;
    outline: none;
}

.glyphicon {
    /*color:#0090d6;*/
    color: white;
    vertical-align: middle;
    /*top:-2px;*/
    font-size: 16px;
}

a .glyphicon {
    color: #0090d6;
}

a.light {
    color: #7fc7ea;
}

.normal {
    font-family: UniversLTStd;
    font-weight: normal;
    font-style: normal;
}

.glyphicon-log-out {
    color: #0090d6;
}

.grey-link {
    color: #494948;
    transition: color .4s;
}

    .grey-link:hover, .grey-link:focus, .grey-link:active {
        color: #ee7100;
    }

.green {
    color: #61ae2c;
}

a.green {
    font-size: 18px;
    color: #61ae2c;
}

.grey, a.grey {
    color: rgba(72,72,73,0.75)
}

    a.green:hover, a.green :focus, a.green :active, a.grey:hover, a.grey:focus, a.grey:active {
        color: #ee7100;
    }

a:hover .glyphicon, a :focus .glyphicon, a :active .glyphicon {
    color: #ee7100;
    transition: color .3s, background .3s;
    text-decoration: none;
}

ul, ol {
    margin-left: 0px;
    padding-left: 15px;
    list-style-position: outside;
}

    ul li ul {
        padding-left: 16px;
    }

li {
    list-style-image: url(../images/bullet.png);
    margin: 0;
    margin-bottom: 4px;
    padding: 0;
    font-size: 14px;
    font-family: UniversLTStd-Light;
    font-weight: normal;
    font-style: normal;
    line-height: 20px;
}

dt, dd {
    line-height: 24px;
}

dt {
    line-height: 24px;
    font-size: 14px;
    font-family: UniversLTStd-Bold;
    font-weight: normal;
    font-style: normal;
    color: #000;
    min-width: 25%;
    float: left;
    padding-bottom: 0px;
    padding-right: 15px;
    clear: both;
}

dd {
    line-height: 24px;
    font-family: UniversLTStd-Light;
    font-weight: normal;
    font-style: normal;
    padding-bottom: 10px;
    font-size: 16px;
    float: left;
    max-width: 100%;
}

ol li {
    list-style-image: none;
}

ol.ordered-list {
    counter-reset: item;
}

    ol.ordered-list > li {
        margin: 0 0 0 -25px;
        padding: 0 0 0 40px;
        text-indent: -40px;
        list-style-type: none;
        counter-increment: item;
    }

        ol.ordered-list > li:before {
            text-align: right;
            font-family: courier;
            display: inline-block;
            width: 40px;
            padding-right: 1px;
            font-family: UniversLTStd;
            font-weight: normal;
            font-style: normal;
            text-align: right;
            content: counter(item) ".";
        }

li.focus {
    list-style-image: url(../images/bullet-focus.png);
}

em {
    color: #000;
    font-family: UniversLTStd-Obl;
    font-weight: normal;
    font-style: normal;
}

/* Icons, Buttons, Links+ */
.btn.fine {
    background-color: rgba(255,255,255,0.35);
    transition: background-color 0.6s ease-in;
    color: #494949;
    box-shadow: 1px 1px 15px rgba(72,72,72,0.1)
}

    .btn.fine:hover, .btn.fine:focus, .btn.fine:active {
        background-color: rgba(255,255,255,0.65);
        color: #000;
        box-shadow: 1px 1px 10px rgba(72,72,72,0.15)
    }

.btn:hover, .btn:focus, .btn:active {
    background-color: #ee7100;
    color: #fff;
}

.floatingImage, a .floatingImage {
    width: 100%;
    float: left;
    margin: 10px 30px 20px 0;
    display: block;
    border-radius: 4px;
}

    .floatingImage img, a .floatingImage img {
        float: left;
        width: 100%;
        height: auto;
    }

@media (min-width: 769px) {
    .floatingImage, a .floatingImage {
        width: 100%;
        margin-bottom: 5px;
    }
}

@media (min-width: 992px) {
    .floatingImage, a .floatingImage {
        width: calc(50% - 15px);
        margin-bottom: 5px;
    }
}

@media (min-width: 1280px) {
    .floatingImage, a .floatingImage {
        width: calc(35% - 15px);
        margin-bottom: 5px;
    }
}

span.iconBigger {
    background: rgba(255,255,255,0.75);
    text-align: center;
    float: left;
    display: inline-block;
    line-height: 30px;
    width: 30px;
    height: 30px;
    margin: 10px 0 0 -60px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
}


.glyphicon.taskIcon {
    padding-right: 20px;
    font-size: 32px;
    vertical-align: top;
    margin-top: 8px;
    margin-bottom: 10px;
    float: left;
}

ul.twoCols li {
    width: 100%;
    box-sizing: border-box;
}

@media (min-width: 769px) {
    ul.twoCols li {
        width: 50%;
        float: left;
        padding-right: 50px;
        box-sizing: border-box;
    }
}

ul.threeCols li {
    width: 50%;
    float: left;
    padding-right: 50px;
    box-sizing: border-box;
}

@media (min-width: 1025px) {
    ul.threeCols li {
        width: 33.3333334%;
        padding-right: 50px;
        box-sizing: border-box;
    }
}

.threeCols label, .radiogroup label, .checkgroup label {
    padding-left: 0;
    margin-left: 0;
}

ul.radiogroup, ul.checkgroup {
    list-style: none;
    margin: 0;
    padding: 0;
}

.badge {
    font-family: UniversLTStd-Bold;
    font-weight: normal;
    font-style: normal;
    border-radius: 4px;
    margin-top: -2px;
    padding: 4px 7px 5px 6px;
    font-size: 12px;
    color: #fff;
    float: right;
    margin: -17px -20px 10px 15px;
    border-top-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-right-radius: 6px;
    background: #61ae2c;
    text-shadow: none;
    height: 20px;
    line-height: 12px;
}

figcaption {
    color: rgb(73,73,72);
    font-family: UniversLTStd-Light;
    font-weight: normal;
    font-style: normal;
    font-size: 12px;
    line-height: 14px;
    padding: 5px 0 0 5px;
}




/* Buttons */

.btn {
    padding: 6px 10px;
    font-size: 14px;
    font-family: UniversLTStd;
    font-weight: normal;
    font-style: normal;
    border: 0px;
    border-radius: 2px;
    background-color: #0090d6;
    color: #fff;
    box-shadow: inset 0 -1px 0px 0px rgba(73,73,72, 0.15);
    margin-right: 15px;
    margin-left: 0;
    float: left;
    transition: background-color 0.5s ease;
}

    .btn:hover,
    .btn:focus,
    .btn:active:focus,
    .btn.active:focus,
    .btn.focus,
    .btn:active.focus,
    .btn.active.focus,
    .btn:active,
    .btn.active {
        outline: none;
        color: #fff;
        text-decoration: none;
        background-color: #ee7100;
        border: 0px;
        box-shadow: none;
        padding: 6px 10px;
        background-image: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }


/* Dropdow-Menu */

.dropdown:hover > .dropdown-menu {
    display: block;
}

.dropdown-menu {
    box-shadow: 0 6px 12px rgba(72,72,73,0.35);
    margin: 0;
    padding: 0;
    border: 0;
    border-radius: 2px;
    border-top-left-radius: 0;
    z-index: 2000;
    list-style: none;
}

    .dropdown-menu li {
        padding-left: 0px;
        margin-bottom: 0;
        list-style: none;
    }

        .dropdown-menu li.selected {
            background-color: rgba(73,73,72,0.75);
        }

            .dropdown-menu li.selected a {
                background: none;
                color: #fff;
            }

        .dropdown-menu li a {
            padding: 6px 11px;
            font-size: 14px;
            border-bottom: 1px solid rgba(73,73,72,0.15);
            font-family: UniversLTStd;
            font-weight: normal;
            font-style: normal;
        }

        .dropdown-menu li:first-child a {
            border-top-right-radius: 2px;
        }

        .dropdown-menu li:last-child a {
            border-bottom-left-radius: 2px;
            border-bottom-right-radius: 2px;
        }

    .dropdown-menu > li > a:hover,
    .dropdown-menu > li > a:focus,
    .dropdown-menu > li > a:active {
        color: #fff;
        text-decoration: none;
        background-color: rgba(73,73,72,0.75);
        outline: 0;
    }

    .dropdown-menu > .active > a,
    .dropdown-menu > .active > a:hover,
    .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:active {
        color: #fff;
        text-decoration: none;
        background-color: rgba(73,73,72,0.75);
        outline: 0;
    }


/* Icon "Arrow" - Flyout-Indicator*/

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 0px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid \9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    color: rgba(73,73,72,1);
}

    .caret:hover, .caret:focus, .caret:active {
        color: rgba(0,0,0,1);
    }

.lala .caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 0px;
    vertical-align: middle;
    border-top: 6px dashed;
    border-top: 6px solid \9;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    color: rgba(73,73,72,1);
    margin-top: 6px;
    float: right;
}

.lala .active .caret {
    color: #fff;
}

.referenz-image {
    float: left;
    display: inline-block;
    margin-right: 15px;
    margin-top: 4px;
    width: 33.3333334%;
    height: 150px;
    border-radius: 3px;
}

@media (max-width: 480px) {
    .referenz-image {
        width: 100%;
        float: left;
        display: inline-block;
        margin-right: 15px;
        margin-top: 4px;
        margin-bottom: 15px;
        height: 240px;
        border-radius: 3px;
    }
}